{
  "env": {
    "development": {
      "application/javascript": {
        "presets": [
          ["env", { "targets": { "electron": "1.6.0" } }],
          "react"
        ],
        "plugins": [
          "transform-decorators-legacy",
          "transform-class-properties",
          "transform-async-to-generator",
          "transform-object-rest-spread",
          "transform-es2015-classes",
          "react-hot-loader/babel"
        ],
        "sourceMaps": "inline"
      }
    },
    "production": {
      "application/javascript": {
        "presets": [
          ["env", { "targets": { "electron": "1.6.0" } }],
          "react"
        ],
        "plugins": [
          "transform-decorators-legacy",
          "transform-class-properties",
          "transform-async-to-generator",
          "transform-object-rest-spread",
          "transform-es2015-classes",
          "react-hot-loader/babel"
        ],
        "sourceMaps": "none"
      }
    }
  }
}
